//

.default-layout {
    display: block;
    overflow: hidden;
    width: 100%;
    height: 100vh;
}

.main {
    display: block;
    overflow: hidden;

    width: 100%;
    height: calc(100% - 80px);
}

.histories-container {
    display: block;
    float: left;

    width: 400px;
    height: 100%;
}

.main-container {
    display: block;
    overflow: auto;
    float: left;

    width: calc(100% - 400px);
    height: 100%;
}
